
/* --------------- END OF NAV HOVERS */

#navigation li a { color:#fff; text-decoration:none; font-weight:bold; display:block; }

.pads {	padding:5px; }


/*----------------------  
------------------------ TWO COLUMN ----------------------------------
----------------------*/
.border { border:#cbe6f9 2px solid; -webkit-border-radius:4px;-moz-border-radius:4px; }
.needs-margin { margin: 4px 0 0; }
.gradient {bottom left repeat-x scroll; }
#col-left { float:left; width:616px; }
#col-right { padding: 0 0 0 4px; float:left; width:220px; /* Need this for jquery scroller */ position:relative; }
#col-right2 { padding: 0 0 0 4px; float:left; width:220px; }
			
/*----------------------  
------------------------ SIDEBAR -------------------------------------
----------------------*/
.button { padding:0 3px 6px; }
.button.final { padding: 0 3px; }
.button a { display:block; }
.button a:hover { opacity:.9; }
.button img { vertical-align:bottom; }
#services { list-style:none; margin:0; padding:0 3px 0; }
#services li { margin:0 0 5px; border:1px solid #CDD6FE; background: #fff url("../images/sidebar/link-bg.gif") bottom left repeat-x scroll; }
#services li.last { margin:0; }
#services li a { padding:8px 0; display:block; color:#2A6899; font-size:.675em; font-weight:bold; }
#services li a:hover { color:#008CD3; }

